
JARS - Bug #1075

Milestone # 1041 (New): HARDWARE

Revisión de fw para adquisición de 8 canales

08/23/2017 03:37 AM - John Rojas

Status: Closed Start date: 08/22/2017

Priority: High Due date: 08/24/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 08/23/2017 03:37 AM - John Rojas

- Status changed from New to In progress

- Priority changed from Normal to High

22/08/2017: Se encontró algunos errores de hw: la ubicación de señales RDY8 y OE8 estaban en la posición de las señales RDY9 y OE9, se corrigió

en el firmware.

#2 - 08/23/2017 06:22 AM - John Rojas

- Subject changed from Corrección de fw para adquisición de 8 canales to Revisión de fw para adquisición de 8 canales

#3 - 09/07/2017 10:41 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 60 to 100

#4 - 10/25/2017 02:14 PM - John Rojas

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

04/11/2025 1/1

http://www.tcpdf.org

